@charset "gb2312";
/* CSS Document */
body { font-family:"宋体";  font-size: 12px; margin:0 ; padding:0; background:#f1f1f1;}
div,ul,li,h1,h2,h3,h4,h5,h6,img,p,dl,dt,dd,ol,th,td{margin: 0px;padding: 0px;}
li {list-style-type: none;}
form,input,button,option,textarea,select{ margin: 0px;padding: 0px;}
input,button,textarea,select{font:100% Tahoma,Helvetica,Arial,sans-serif;}
a{text-decoration: none;color:#000; outline:none; blr:expression(this.onFocus=this.blur());}
a:link,a:visited {text-decoration: none;}
a:hover{text-decoration: underline;}
table {font-size:inherit;font:100%;}
th { font-weight:normal;}
img{ border: 0;}
h3{ font-size:14px; color:#000; font-weight:bold;}
h4 { font-size: 12px;}
.clear { clear: both; height: 0px; overflow: hidden;}
.copy{ font-family:Arial, Helvetica, sans-serif;}
.section{ width:100%; clear:both;}

/*页码放置 begin*/
.page { width: 100%; padding-top:25px; float: left; text-align: center; overflow:hidden; padding-bottom:15px;}
.page .prev,.page .next { margin: 0 10px;}
.page .num { padding: 2px; text-align: center; color: #000; }
.page .cur { color: #f00;}
/*页码放置 end*/

/*detail*/
.detail { width:671px; margin: 0 auto; }

.detail .title h3 { line-height: 27px; padding-left: 14px;}
.detail .cont { border-top:0px; margin:0 auto; width:600px; height:auto!important; height:500px; min-height:500px;}
.detail .tit { height: 40px; line-height: 40px; text-align: center; font-weight: bold; border-bottom: 1px solid #ccc; overflow:hidden;}
.detail .related { padding:6px 0; text-align: center;}
.detail .related span { padding: 0 10px;}
.detail .text { padding: 10px; line-height: 23px;}
.detail .text .photo { text-align: center;}
.detail .other { padding: 8px 0 ; width: 100%;}
.detail .other li {line-height: 24px;}
.detail .print { padding: 8px 0; text-align: right; clear: both;}
.detail .print a { margin-right: 20px;}
/*detail*/
/*header*/
#header{ width:100%; background:url(../images/top.gif) top center repeat-x;}
.topbar{ width:973px; margin:0 auto; height:71px; position:relative;}
.logo{ width:135px; height:44px; position:absolute; top:15px; left:39px;}
.menu{ width:702px; height:69px; position:absolute; top:0px; right:0px;}
.menu li{ float:left; width:83px; height:69px; padding:0 2px;}
.bann{ height:392px; width:100%; background:url(../images/b.gif) repeat-x;}
.banner{ height:349px; width:973px; margin:0 auto;  position: relative; }
.banner .next,.banner .prev{ position:absolute; z-index:10; display: none;}
.banner .next{ right:22px; top:150px; }
.banner .prev{ left:22px; top:150px; }
.banner UL.big {POSITION: relative; z-index: 8; DISPLAY: block; HEIGHT: 349px; z-index:0;}
.banner UL.big LI {POSITION: absolute; TOP: 0px; LEFT: 0px; }
.banner UL.num { position:absolute; top:367px; left:465px; z-index:999; DISPLAY: block;  HEIGHT: 16px; overflow:hidden;  }
.banner UL.num LI {FLOAT: left; margin:0 5px; }
.banner UL.num LI a {WIDTH: 9px; height: 9px; display: block; background:url(../images/d1.gif) no-repeat; }
.banner UL.num LI .current { WIDTH: 9px; height: 9px; display: block; background:url(../images/d2.gif) no-repeat; }
/*header*/
/*content*/
#content{ width:973px; margin:12px auto 0 auto;}
.side{ width:280px; float:left;}
.about{ width:280px; height:247px; background:#fff;}
.about .title{ width:268px; margin:0 auto; height:32px; border-bottom:1px solid #d7d7d7;}
.about .title h3{ float:left; padding:10px 0 0 2px;}
.about .title .more{ float:right; padding:21px 2px 0 0 ;}
.about .cont{ width:268px; height:214px; margin:0 auto;}
.about .cont .photo{ margin-top:2px; width:268px; height:87 px;}
.about .cont .text{ line-height:24px;}
.about .cont .text a{ color:#0d94f5;}
.sale{ height:87px; width:280px; margin-top:12px;}
.contact{ height:144px; width:280px; margin-top:12px; background:#FFF;}
.contact .title{ width:268px; margin:0 auto; height:32px; border-bottom:1px solid #d7d7d7;}
.contact .title h3{ float:left; padding:10px 0 0 2px;}
.contact .title .more{ float:right; padding:21px 2px 0 0 ;}
.contact .cont{ height:111px; width:280px; background:url(../images/index_71.jpg) bottom right no-repeat;}
.contact .cont .text{ line-height:22px; padding:7px;}
.contact .cont .text stront{ font-size:14px;}
.main{ width:654px; height:502px; float:right; }

.product { width: 654px; height: 502px; }
.product .title{ width:654px; margin:0 auto; height:44px; background:url(../images/index_50.jpg) repeat-x;}
.product .title h3{ float:left; padding:14px 0 0 13px;}
.product .title .more{ float:right; padding:22px 17px 0 0 ;}
.product ul{ padding-top:1px; margin-left:-21px; width:675px; overflow:hidden;}
.product ul li{ width: 204px;  height: 132px; float: left; margin-top:20px; margin-left:21px; display:inline; overflow: hidden; background:#FFF;}
.product ul li.bloke{ width:21px; height:132px; float:left; display:block; background:#f1f1f1;}
.product ul li .top{ height:35px; width:204px;}
.product ul li .cont{ width:204px; height:97px;}
.product ul li .cont .pp{ width:123px; height:97px; float:left;}
.product ul li .photo {
	width:123px;
	height:97px;
	overflow:hidden;
	/*非IE的主流浏览器识别的垂直居中的方法*/
	display: table-cell;
	vertical-align:middle;

	/*设置水平居中*/
	text-align:center;

	/* 针对IE的Hack */
	*display: block;
	*font-size: 84px;/*约为高度的0.873，200*0.873 约为175*/
	*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/
}
.product ul li .photo img {vertical-align:middle; }
.product ul li .text { width:81px; height:82px; line-height:26px; padding-top:15px; float:right; }
.product ul li .text a{ padding:0 2px;}
/*content*/
/*footer*/
#footer{ width:100%; margin-top:30px; height:99px; color:#fff; text-align:center; line-height:24px; padding-top:59px; background:url(../images/f.jpg) repeat-x;}
#footer a{ color:#fff;}
.copy{ font-family:Arial, Helvetica, sans-serif; color:#fff;}
/*footer*/

/*news*/

.snews{ width:280px;  background:#fff;}
.snews .title{ width:268px; margin:0 auto; height:32px; border-bottom:1px solid #d7d7d7;}
.snews .title h3{ float:left; padding:10px 0 0 2px;}
.snews .cont{ width:268px;  margin:0 auto;}
.snews .cont ul{ height:auto!important; height:60px; min-height:60px; padding:10px 0;}
.snews .cont ul li{ line-height:26px; width:268px; height:26px; background:url(../images/k2.jpg) no-repeat; margin-bottom:8px;}
.snews .cont ul li a{ width:241px; display:block; height:26px; font-size:13px; color:#686868; padding-left:27px; }
.snews .cont ul li a:hover,.snews .cont ul li a.on{ background:url(../images/k1.jpg) no-repeat; font-size:14px; font-weight:bold; color:#0984c7; text-decoration:none;}
.ny_main{width:654px;  float:right; background:#FFF;}
.ny_main .title{ width:654px; margin:0 auto; height:44px; background:url(../images/index_50.jpg) repeat-x;}
.ny_main .title h3{ float:left; padding:14px 0 0 13px;}
.ny_dan{ height:auto!important; height:505px; min-height:505px; width:654px;}
.ny_dan .text{ line-height:25px; padding:25px;}

.ny_news { width: 600px; height:auto!important; height:312px; min-height:312px; margin:0 auto; padding-top:20px;}
.ny_news li { line-height:30px; background:url(../images/d0.jpg) 0 10px no-repeat; width: 100%; float: left;}
.ny_news li a { float: left; padding-left:14px;}
.ny_news li a:hover{ color:#0984c7;}
.ny_news li .date { float: right; padding-right: 10px;}
/*news*/

/*product*/
.ny_pro { width: 644px;height:auto!important; height:505px; min-height:505px;margin:0 auto;}
.ny_pro ul { width:644px; padding-top:30px; }
.ny_pro ul li{ width: 174px; padding: 0 20px; height: 185px; float: left; overflow: hidden;}
.ny_pro ul li .photo {
	width:174px;
	height:124px;
	
	overflow:hidden;
	/*非IE的主流浏览器识别的垂直居中的方法*/
	display: table-cell;
	vertical-align:middle;

	/*设置水平居中*/
	text-align:center;

	/* 针对IE的Hack */
	*display: block;
	*font-size: 108px;/*约为高度的0.873，200*0.873 约为175*/
	*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/
}
.ny_pro ul li .photo img {vertical-align:middle; }
.ny_pro ul li .name { text-align: center; line-height: 40px; float:left; width:100%; }
/*product*/

/*sale*/
.net{ width:605px; margin-top:8px; margin:0 auto; height:auto!important; height:590px; min-height:590px; padding-bottom:15px;}
.net .guo{ width:605px; height:324px;}
.net .shi{ height:61px; width:575px; background:#f1f1f1; line-height:30px; padding:0 15px;}
.net .shi a{ padding:0 8px;}
.cc{ height:136px; width:605px; border-bottom:1px solid #c6c6c6; border-top:1px solid #c6c6c6; margin-top:13px; }
.cc .text{ padding:18px; line-height:22px;}
.cc .text strong{ font-size:14px;}
/*sale*/

/*mes*/
.ny_msg .cont{ width:605px; margin-top:8px; margin:0 auto; height:auto!important; height:505px; min-height:505px; }
.ny_msg .cont .bridge { line-height: 30px; text-align: right;}
.ny_msg .cont .welcome { width: 95%; border-bottom: 1px dashed #ccc; height: 45px; line-height: 45px; text-align: center;}
.ny_msg .cont .msg_form { width: 380px; margin: 0 auto; padding-top: 25px;}
.ny_msg .cont .msg_form li { width: 100%; float: left; padding: 2px 0;}
.ny_msg .cont .msg_form li .type { width: 100px; float: left; line-height: 21px;}
.ny_msg .cont .msg_form li input { height: 14px; padding:2px 0; line-height: 14px; }

.ny_msg .cont  .msglist { width: 100%; }
.ny_msg .cont  .msglist ul { border: 1px solid #ccc;}
.ny_msg .cont  .msglist li { line-height: 24px;}
.ny_msg .cont  .msglist li .msg_name{ border-bottom: 1px solid #ccc;}


.ny_msg .cont .bridge { line-height: 30px; text-align: right;}
/*mes*/

/*contact*/
.ny_contact{ width:605px; margin-top:8px; margin:0 auto; height:auto!important; height:498px; min-height:498px; padding-bottom:8px;}
.ny_contact .text{ padding-top:18px; line-height:22px; height:112px;}
.ny_contact .text strong{ font-size:14px;}
.ny_contact .map{ width:605px; height:337px;}
/*contact*/